
            .odd {
                background-color: #f8f7f4;
            }
            .even{
                background-color: #fff;
            }
            .firstbox {
                opacity: 0;
                -webkit-transition: opacity 2s;
                   -moz-transition: opacity 2s;
                    -ms-transition: opacity 2s;
                     -o-transition: opacity 2s;
                        transition: opacity 2s;
            }
            .skrollable {
                opacity: 0;
                -webkit-transition: opacity 1s;
                   -moz-transition: opacity 1s;
                    -ms-transition: opacity 1s;
                     -o-transition: opacity 1s;
                        transition: opacity 1s;
            }
            .skrollable.spread, .firstbox.spread {
                    opacity: 1;
            }
            button {
                background: #ed3136;
                text-align: center;
                border-radius: 3px;
                color: #fff;
                padding: 10px;
                font-size: 16px;
            }
            .video-img-container{
                position:relative;
                top:0;
                left:0;
            }
            
            .video-img{
                position:relative;
                top:0;
                left:0;
            }
            
            .video-play{
                position:absolute;
                
            }
            
            .show-video{
                display:none;
            }
            
            .videoFrame{
               width:100%;
               
            }
            
            .watch-button{
                 background:#ed3136;
                text-align:center;
                -webkit-border-radius: 3px;
                -moz-border-radius: 3px;
                -ms-border-radius: 3px;
                -o-border-radius: 3px;
                border-radius: 3px;
                color:#fff;
                padding:10px;
                font-size:16px;
                width:140px;
                /*margin-left:auto;
                margin-right:auto;*/
               
            }
            
            .watch-button a{
                color:#fff;
            }
            
            .watch-button:hover{
                cursor:pointer;
                background: #ed3136 !important;

            }
      
            .watch-button:active, .watch-button:focus{
                background: #ed3136 !important;
                border-color: #ed3136 !important;
                outline-color: #ed3136 !important;
                

            }
            
             .reveal-modal{
                position: fixed;
                top:100px !important;  
            }
            
            #text2 ul li::before {
            content: '\2714';
            padding-right:5px;
            
            margin-left: -18px;
            }  


            .ChatLog__message {
                background-color: #ddd;
                border-radius: 10px;
                font-weight: lighter;
                max-width: 90%;
                float: left;
                margin-bottom: 30px;
                border: 1px solid #dcdcdc;
                overflow: hidden;

            }





            .ChatLog__message p {
                padding: 0.8em 1em;
                margin-bottom: 0;
            }

            .ChatLog__message ul {
                list-style: none;
                margin: 0;
                width: 100%;
                padding: 10px;

            }
            .ChatLog__message li {

                line-height: 2;
                
                text-transform: uppercase;
                font-weight: 500;
                margin-bottom: 8px;
            }


            
            .ChatLog__message.mine {
                border-top: 1px solid #07f;
                border-bottom: 1px solid #07f;
                background-color: #08f;
                color: #fff;
                float: right;
                margin-bottom: 10px;
            }
            img.chatIcon {
                z-index: 1;
                height: 50px;
                width: 50px;
                border-radius: 25px;
                position: absolute;
                top:10px;
                  display: table-cell;
                vertical-align: bottom;
            }


            .instructions {
                background-color: #fff;
                text-align: right;
                color: #08f;
                border-radius: 0 0 10px 10px;
            }

            .ChatLog__message.videobox, .ChatLog__message.videobox .instructions {
                border-radius: 5px;
            }

            .answer1 .chatIcon {
                top:130px;
                padding: 0;
            }
            .answer2 .chatIcon {
                top:340px;
            }
            .answer4 .chatIcon {
                top:100px;
                padding: 0;
            }
            .answer3 .chatIcon {
                top:200px;
            }

            .answer5 .chatIcon {
                top: 200px;
            }
            .answer6 .chatIcon {
                top: 70px;
            }

            
            
            #section1{
                margin-top: 350px;
                background-repeat:no-repeat;
                background-position: 100% 0%;
                min-height:550px;
                background-size:contain;
            }
            
            #section2{
                background-repeat:no-repeat;
                background-position: 8% 0%;
                min-height:400px;
                background-size:contain;
            }

            h1{
                font-size:35px;
               padding-top: 2.30769rem;
                font-weight: bold;
                font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
                    color: #fff;
            }



            h2 {
                margin-top: 50px;
                font-family: 'aleobold';
                font-size: 2.61538rem;
                padding: 0;
                display: block;
                font-weight: bolder;

                color: #000;
            }
            h3 {
                margin-bottom: 20px;
            }
            .red-separator {
                display: block;
                border: 0.07692rem solid #ed3136;
                background-color: #ed3136;
                margin-bottom: 40px;
            }
            
            p {
            font-size:18px;   
            line-height:150% !important;
            
            }   
            
            .ppp {
            font-size:16px;   
            
            }  
         
            .wrapper p{
                font-size:55px;
                color:#fff;
            }
            
            .wrapper .row{
                padding-left:60px;
            }
            
            #separator{
                text-align:center;
            }
            
            #separator p{
               font-style: italic; 
            }
            
            #text1{
                margin-top:130px;
            }
            
            #text2{
                margin-top:50px;
            }
            
            li{
                font-size: 14px;
            }


            img.fbicon {
                height: 80px;
                width: 80px;
                display: inline;
                position: relative;
                top: 225px;
                float: left;
            }

            .cd-background-wrapper h1 {
                display: inline;
                position: relative;
                top: 200px;
                left: 20px;
                padding-top: 0;
            }
             
            #image1, #image2{
                    display:none;
                }
            
            
                #headline-row{
                    display:none;
                    margin-bottom:30px;
                }
                
                #headline-row h1{
                   color: #000;
                   font-size:50px;
                   line-height:54px;
                   
                }
                .fb-messengermessageus {
                    text-align: center;
                    margin-bottom: 20px;
                        display: block !important;
                }

                
                #footer p {
                    font-size: 12px;
                }
         
             @media(min-width:450px){
                .wrapper {
                    padding-top: 40px;
                }
            }     
            @media(min-width:1100px){
                    .wrapper{
                        padding-top:0px;
                    }
                }
                
                @media(min-width:1300px){
                       .wrapper{
                            padding-top:30px;
                        }
                }
                @media(min-width:1400px){
                     .wrapper{
                        padding-top:30px;
                    }
                }
                
          @media(min-width:1700px){
                     .wrapper{
                        padding-top:40px;
                    }
                }
            


            @media(max-width:1300px){
                #section1{
                   background-position: calc(100% + 100px) 0px;
                   
                }
                
                #text1{
                    margin-top:100px;
                }
                
                #section2{
                   background-position: 4% 0%;
                   min-height:300px !important;
                  
                }
                
                #text2{
                    margin-top:10px;
                }
                
                .wrapper p{
                    font-size:22px;
                }
                
                
            }
            
            
            @media(max-width:1100px){
                #section1{
                    min-height:500px;
                }
                
                #text1{
                    margin-top:70px;
                }
                
                #section2{
                    background-size: 50%;
                    background-position:4% 20px;
                }
                
                .wrapper p{
                    font-size:20px;
                }
                
                .wrapper{
                    padding-top: 0;
                    padding-left:50px;
                }
                
            }
            
            @media(max-width:1024px){
                .logo {
                    margin-left: 20px;
                }
                
                #headline-row{
                   // display:block;
                }
                .wrapper{
                   // display:none !important;
                   padding-top: 0;
                }
                .row{
                    padding-left:5px;
                    padding-right:5px;
                }
                #section1, #section2{
                    background-image:none;
                    min-height: 0;
                }
                
                p{
                    font-size:16px;
                }
                
                #text1{
                    margin-top:50px;
                }
                
                #image1, #image2{
                    display:block;
                }
               .ChatLog__message {
                    max-width: 60%;
                }

            .answer1 .chatIcon {
                top:90px; 
            }

            .answer3 .chatIcon {
                top:90px;
            }
            .answer2 .chatIcon {
                top:320px;
            }
            .answer4 .chatIcon {
                top:170px;
            }

            .answer5 .chatIcon {
                top: 150px;
            }
            .answer6 .chatIcon {
                top: 50px;
            }
            }
            @media(max-width:800px) {

                .wrapper {
                    padding-left: 0px;
                    padding-top: 0px;
                    width: 90%;
                }
                .wrapper .row {
                    padding-left: 50px;
                    padding-right: 50px;
                }
                .wrapper h1 {
                    font-size: 5rem;
                    line-height: 4rem;
                }
                
                  .videoFrame{
                    max-height:300px;
                }

                .ChatLog__message li {
                    font-size: 12px;
                }

                .answer1 .chatIcon {
                    top: 120px;
                }

                .answer4 .chatIcon {
                top:120px;
            }
            .answer2 .chatIcon {
                top:210px;
            }
            .answer3 .chatIcon {
                top:180px;
            }

            .answer5 .chatIcon {
                top: 190px;
            }
            .answer6 .chatIcon {
                top: 50px;
            }
            }
            
            @media(max-width:640px){

                .wrapper {
                    padding-left: 0px;
                    width: 100%;
                }
                .wrapper .row {
                    padding-left: 30px;
                    padding-right: 30px;
                }
                .wrapper h1 {
                    font-size: 2.8rem;
                    line-height: 3rem;
                }
                .wrapper p {
                    font-size: 1.4rem;
                }

                #section1, #section2{
                    background-image:none;
                    min-height: 0;
                }
                
                p{
                    font-size:16px;
                }
                
                #text1{
                    margin-top:20px;
                    margin-bottom:0px;
                }
                
                #myModal{
                    max-width:90%;
                    margin-left:5%;
                    min-height:0px !important;
                    height:auto;
                }
                .ChatLog__message {
                    max-width: 80%
                }

              
            }

     @media(max-width:480px){


        .no-touch .cd-floating-background #img1, .cd-floating-background #img1 {
                left:-295%;
            }

            .wrapper .row {
                padding-left: 10px;
                padding-right: 10px;
            }


            img.fbicon {
                height: 160px;
                width: 160px;
                display: block;
                position: relative;
                top: 25px;
                opacity: 0.7;
                margin: 0 auto;
                float: none;
            }

            .cd-background-wrapper h1 {
                top:40px;
                font-size: 1.8rem;
                line-height: 1.3;
                left: 0;
            }

            .ChatLog__message {
                    max-width: 90%
                }
            .ChatLog__message li {
                font-size: 10px; 
            }

            .answer1 .chatIcon {
                top:290px;
            }
            .answer2 .chatIcon {
                top:140px;
            }
            .answer4 .chatIcon {
                top:260px;
            }
            .answer3 .chatIcon {
                top:250px;
            }

            .answer5 .chatIcon {
                top: 260px;
            }
            .answer6 .chatIcon {
                top: 80px;
            }

    }
